*{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border:0px;}
body{font-size:13px;font-family: "arial";color:#454444;overflow-x:hidden;}
a:link {color: #454444;text-decoration: none;}
a:visited {text-decoration: none;color: #454444;}
a:hover {text-decoration: none;color:#454444;}
a:active {text-decoration: none;color: #454444;}
.tops{width:100%;overflow:hidden;height:92px;background:url(../images/index_04.jpg);}
.iklo{width:1200px;margin:0 auto;overflow:hidden;}
.oijo{float:right;overflow:hidden;}
.logo{float:left;overflow:hidden;}
.miju{width:100%;overflow:hidden;height:46px;background:url(../images/index_11.jpg) repeat;}
.nims{width:1200px;margin:0 auto;overflow:hidden;}
.nims li{width: 200px;float:left;overflow:hidden;text-align:center;line-height:46px;}
.nims li a{color:#fff;font-weight:bold;font-size:15px;display:block;height:46px;width:100%;}
.nims li a:hover{background:url(../images/index_09.jpg) no-repeat;}
.nims .sugh a{background:url(../images/index_09.jpg) no-repeat;}
.nims .stgh a{background:url(../images/index_09.jpg) no-repeat;}
.bsui{width:100%;overflow:hidden;margin-top:40px;background:url(../images/bj.jpg) center repeat-y;height:322px;}
.okps{width:1200px;margin:0 auto;overflow:hidden;}
.tolk{width:100%;overflow:hidden;}
.ojol{float:left;overflow:hidden;width:750px;margin-top:20px;margin-left:40px;}
.zoli{float:left;overflow:hidden;margin-right:20px;}
.ihio{line-height:32px;font-size:14px;color:#666666;margin-top:15px;}
a.more,a.more:hover{color:#ed0007;}
.ihig{width:100%;overflow:hidden;background:url(../images/index_26.jpg) no-repeat center;height:548px;}
.zols{width:100%;overflow:hidden;padding-top:93px;}
.zols a,.zols a:hover{display:block;width:96px;height:28px;float:right;}
.ojko{width:1200px;margin:0 auto;overflow:hidden;}
.ojoi{width:780px;float:right;overflow:hidden;padding-top:53px;}
.ojoi li{width:260px;text-align:center;float:left;overflow:hidden;}
.ojoi li a{width:100%;color:#fff;font-size:16px;line-height:40px;display:block;padding-top:15px;height:236px;}
.ojoi li a:hover{background:#de0000;}
.sdgs{float:left;padding-top:103px;width:417px;}
.sdgs a{display:block;width:150px;height:150px;float:right;}
.olok{width:100%;height:110px;overflow:hidden;background:url(../images/index_27.jpg) no-repeat center;}
.a1{background:url(../images/search.png) no-repeat;width:391px;height:40px;overflow:hidden;margin:0 auto;margin-top:35px;}
.a2{width:321px;overflow:hidden;float:left;}
.a3{width:70px;overflow:hidden;float:left;}
.a2 input{padding-left:16px;width:305px;height:40px;border:0px;background:none;outline:none;font-size:14px;color:#c9c9c9;}
.a3 input{width:100%;height:40px;cursor:pointer;border:0px;background:none;}
.cplo{width:100%;height:152px;overflow:hidden;background:url(../images/index_28.jpg) no-repeat center;}
.okol{width:1200px;margin:0 auto;overflow:hidden;margin-top:49px;margin-bottom:30px;}
.plok{position:relative;}
.plok a{position:absolute;display:block;top:37px;overflow:hidden;width:40px;height:200px;}
.oiho{left:0px;background:url(../images/index_34.jpg) no-repeat;}
.oihu{right:0px;background:url(../images/index_37.jpg) no-repeat;}
.okli{width:1080px;height:275px;margin:0 auto;overflow:hidden;}
.kios{width:100%;overflow:hidden;}
.kios ul{width:100000000px;}
.kios li{float:left;margin-left:10px;margin-right:10px;overflow:hidden;width:285px;height:276px;}
.oklo{width:100%;overflow:hidden;background:url(../images/index_42.jpg) no-repeat center;height:90px;}
.hus{width:1200px;margin:0 auto;overflow:hidden;padding-top:42px;}
.hus a{width:96px;height:28px;display:block;float:right;}
.kjoi{width:660px;float:left;overflow:hidden;}
.ghis{width:1200px;margin:0 auto;overflow:hidden;padding-bottom:60px;padding-top:35px;}
.kjoi li{width:100%;line-height:38px;border-bottoM:1px dashed #b2b2b2;font-size:14px;}
.kjoi li P{color:#acacac;float:right;overflow:hidden;font-size:12px;}
.kjoi li font{color:#c3272b;}
.jols{float:right;overflow:hidden;width:492px;margin-top:-26px;}
.golo{overflow:hidden;background:#0e0e0e;padding-top:29px;padding-bottom:29px;}
.hois{width:1200px;margin:0 auto;overflow:hidden;}
.hish{width:180px;float:right;overflow:hidden;color:#fff;}
.hish p{float:left;padding-right:20px;padding-top:20px;font-size:12px;line-height:22px;}
.hish img{float:left;}
.jhjo{float:left;overflow:hidden;font-size:12px;color:#fff;padding-top:23px;}
.jhjo a,.jhjo a:hover{color:#fff;}
.sfhi{width:100%;overflow:hidden;}
.jolf{width:100%;overflow:hidden;line-height:26px;}
.hsud{text-align:center;width:100%;overflow:hidden;padding-top:59px;padding-bottom:0px;font-family:Arial;color:#b5b5b5;}
.hsud font{color:#000000;font-size:28px;font-weight:bold;font-family:"微软雅黑";display:block;padding-bottom:8px;}
.ihoi{width:1200px;margin:0 auto;overflow:hidden;height:50px;background:#0e0e0e;margin-bottom:25px;margin-top:48px;}
.ihoi li{float:left;text-align:center;line-height:50px;color:#fff;font-size:16px;font-weight:bold;}
.ihoi li a{color:#fff;display:block;padding-left: 22px;padding-right: 22px;}
.ihoi li a:hover{color:#fff;background:#ce0205;}
.ihoi .sdfh a{background:#ce0205;}
.ojos{overflow:hidden;width:1200px;margin:0 auto;}
.ojos li{float:left;width:300px;overflow:hidden;text-align:center;}
.ojos li p{font-size:14px;font-weight:bold;padding-top:10px;}
.ojos li img{width:250px;}
.ojos li a{border:1px solid #fff;display:block;width:250px;padding:24px;padding-bottom:10px;}
.ojos li a:hover{border:1px solid #f8bbba;display:block;width:250px;padding:24px;padding-bottom:10px;}
.wp-pagenavi {CLEAR:both;}
.wp-pagenavi A {BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT:5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM:#bfbfbf 1px solid; TEXT-DECORATION:none; }
.wp-pagenavi font {BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT:5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION:none; }
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR:#000; BORDER-RIGHT-COLOR:#000; }
.wp-pagenavi font.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR:#000; }
.wp-pagenavi font.current {}

.pageNavi {padding-right:0px; padding-left:0px; line-height:50px; MARGIN:20px auto 20px; text-align:center;width:100%;overflow:hidden;color:#7c7c7c;}
.wp-pagenavi {margin:0px auto; }
.wp-pagenavi A {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; }
.wp-pagenavi A:link {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; }
.wp-pagenavi A:visited {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION: none! important; }
.wp-pagenavi A:hover { COLOR:#0b3779! important; BACKGROUND-COLOR:#eee! important; }
.wp-pagenavi A:active {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:2px; PADDING-BOTTOM:2px; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; PADDING-TOP:2px; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none; }
.wp-pagenavi font.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; }
.wp-pagenavi font.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; }
.wp-pagenavi font.current { PADDING-RIGHT: 8px! important; PADDING-LEFT: 8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; PADDING-TOP:4px! important;  border:0px; color:#004C9A;}
.khis{margin:0 auto;line-height:26px;padding:20px;margin-bottom:20px;margin-top:20px;width:1160px;overflow:hidden;}
.nrons{font-size:14px;line-height:26px;padding-top:10px;padding-bottom:20px;color:#2e2e2e;clear:both;}
.xpkx{width: 970px;overflow: hidden;text-align: center;margin: 0 auto;}
.xpkx img{border:1px solid #ccc;}
.cpmc{width:970px;margin:0 auto;overflow:hidden;padding-bottom:20px;padding-top:20px;}
.cpmc dl{width:968px;overflow:hidden;border:1px #ccc solid;border-bottom:0px;}
.cpmc dt{width:80px;height:26px;float:left;border-right:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;line-height:26px;}
.cpmc dd{width:882px;height:26px;float:left;border-bottom:1px solid #ccc;line-height:26px;padding-left:5px;}
.cpmc .cpxm{width:928px;height:auto;padding:20px;overflow:hidden;line-height:26px;}
.xzcx{line-height:26px;width:970px;padding-bottom:20px;margin:0 auto;}
.zxfx{padding-bottom:20px;width:970px;margin:0 auto;}
.gbi{width:100%;text-align:center;padding-bottom:20px;}
.gbi a,.gbi a:hover{color:red;}
.ishr{width:1130px;margin:0 auto;overflow:hidden;padding-top:40px;clear:both;}
.ishr ul{width:1180px;}
.ishr li{float:left;width: 260px;height: 400px;overflow:hidden;margin-right: 30px;}
.ishr li img{width: 258px;height: 360px;border:1px solid #ccc;}
.ishr li p{text-align:center;padding-top:10px;color:#666;}
.fdshgi2{width:1100px;margin:0 auto;text-align:center;overflow:hidden;padding-top:40px;clear:both;margin-bottom:40px;}
.bsdc{text-align:center;}
.bsdc p{padding-top:5px;line-height:26px;}
.newslist{line-height:30px;font-size:14px;overflow:hidden;width:1200px;margin:0 auto;clear:both;padding-top:0px;}
.newslist li{padding-left:13px;overflow:hidden;background:url(../images/index_7.jpg) 3px 15px no-repeat;border-bottom:1px dashed #ccc;line-height:36px;}
.newslist li p{float:right;}
.dshu{width:1200px;margin:0 auto;overflow:hidden;}
.xwnr{text-align:center;width:100%;overflow:hidden;border-bottom:1px dashed #ccc;padding-bottom:5px;}
.xwnr font{font-size:16px;font-weight:bold;line-height:26px;}
.xwnr p{color:#ccc;}
.szcs{line-height:26px;width:100%;padding-bottom:20px;margin:0 auto;}
.xwbt{line-height:26px;padding-top:0px;padding:20px;overflow: hidden;}
.vcss {width: 747px;overflow: hidden;border-bottom: #ccc 1px solid;margin: 30px auto 20px auto;margin-bottom:80px;}
.vcss dl {width: 745px;overflow: hidden;border: #ccc 1px solid;border-bottom: 0px;}
.vcss dt {float: left;width: 100px;text-align: center;height: 35px;line-height: 35px;}
.vcss dd {padding: 10px;float: left;border-left: #bbb 1px solid;width: 610px;overflow: hidden;}
.vcss input {width: 149px;height: 16px;}
.vcss textarea {width: 269px;height: 102px;margin-top:3px;}
.vcss #code{width: 89px;height: 16px;}
.valiCode{height: 19px;margin-bottom: -4px;}
.vcss .yinp {margin-top: 10px;margin-bottom: 10px;width: 80px;height: 30px;border:1px solid #ddd; background:#eee;color:#333;font-size: 12px;}
.nl{border: #C4C4C4 1px solid; width: 60px; height: 18px;}
.vcss .xiao input{width:auto;}
.vcss font{color:#FF0000;}
.imglist_w8{width: 679px;margin: 0 auto;overflow: hidden;padding: 30px 10px 20px 10px;line-height: 20px;clear:both;}
.imglist_w7 {width: 687px;margin: 0 auto;overflow: hidden;padding: 30px 10px 0px 10px;line-height: 20px;padding-bottom:80px;}
.imglist_w7 dl {border: #ccc solid 1px;font-size: 14px;overflow: hidden;width: 685px;}
.imglist_w7 dt {float: left;width: 90px;border-right: #ccc solid 1px;text-align: right;border-bottom: #ccc solid 1px;text-align: center;padding-top: 5px;padding-bottom: 5px;height: 21px;font-weight: bold;}
.imglist_w7 dd {float: left;width: 589px;padding-left: 5px;border-bottom: #ccc solid 1px;padding-top: 5px;padding-bottom: 5px;height: 21px;}
.imglist_w7 .vssxd {padding-left: 0px;width: 42px;border-right: #ccc solid 1px;text-align: center;overflow: hidden;}
.imglist_w7 .vssx {padding-left: 0px;width: 159px;border-right: #ccc solid 1px;text-align: center;overflow: hidden;}
.imglist_w7 .vssw {padding-left: 0px;width: 92px;border-right: #ccc solid 0px;text-align: center;overflow: hidden;}
.imglist_w7 .vssx2 {padding-left: 0px;width: 250px;border-right: #ccc solid 1px;text-align: center;overflow: hidden;}
.imglist_w7 .vssxt {padding-left: 0px;width: 252px;text-align: center;overflow: hidden;}
.imglist_w7 .zpnrs {height: auto;padding-bottom: 5px;border: 0px;}
.imglist_w7 .zpnr {height: auto;padding-bottom: 5px;border: 0px;border-left: #ccc solid 1px;}
.imglist_w7 .wypp {float: left;width: 90px;border: 0px;text-align: right;border-top: #ccc solid 1px;text-align: center;}
.imglist_w7 .wyds {float: left;width: 589px;border: 0px;border-left: #ccc solid 1px;padding-left: 5px;border-top: #ccc solid 1px;overflow: hidden;height: 30px;}
.imglist_w8{width: 679px;margin: 0 auto;overflow: hidden;padding: 30px 10px 0px 10px;line-height: 20px;clear:both;}
.sfkj {width: 679px;overflow: hidden;}
.sfkj dl{width: 679px;overflow: hidden;margin: 0 auto;border-top: 1px solid #ccc;border-right: 0px;border-bottom: 0px;}
.sfkj dl dt {float: left;width: 112px;text-align: center;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;height: 30px;line-height: 30px;overflow: hidden;}
.sfkj dl dd {float: left;width: 112px;text-align: center;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;height: 30px;line-height: 30px;overflow: hidden;}
.zpxx {font-size: 14px;font-weight: bold;}
.wyds input {width: 80px;height: 30px;border:1px solid #ddd; background:#eee;}
.oiio2{position:relative;z-index:999;}
.jiuq{height:97px;}
.oiiot{position:absolute;top:0px;left:0px;height:97px;width:100%;overflow:hidden;background:#1b2550;}
.ouji2{width:1200px;overflow:hidden;margin:0 auto;}
.logo2{float:left;padding-top:10px;overflow:hidden;}
.oiji2{float:left;overflow:hidden;}
.oiji2 li{padding-top:32px;text-align:center;width:121px;overflow:hidden;float:left;margin-left:15px;}
.oiji2 li a{font-size:14px;color:#fff;display:block;height:36px;line-height:36px;}
.oiji2 li a:hover{color:#fff;display:block;background:url(../images/huic.png) no-repeat center;height:36px;line-height:36px;font-weight:bold;}
.oiji2 .lik a{color:#fff;display:block;background:url(../images/huic.png) no-repeat center;height:36px;line-height:36px;font-weight:bold;}
.oiji2 .ojos2{width:61px;text-align:right;}
.oiji2 .ojos2 a:hover{background:none;font-weight:normal;}
.wsly{width: 618px;margin:0 auto;overflow:hidden; padding-top:20px; padding-bottom:60px;clear:both;}
.wsly dl{width: 618px;overflow:hidden;}
.wsly dt{width: 100px;float:left;overflow:hidden;text-align:right;margin-top:15px;}
.wsly dd{width:500px;float:left;overflow:hidden;padding-left:10px;margin-top:15px;}
.wsly input{border:1px #999 solid;height:18px;width:100px;}
.wsly img{margin-bottom:-4px;height:19px;}
.wsly textarea{width:350px;height:100px;border:1px #999 solid;}
.wsly .btys{width:350px;}
.wsly .tjys{margin-top:20px;}
.wsly .tjys input{width:80px;height:25px;}
.wsly font{color:red;}
.vnhs_left{width:410px;/* margin-left:120px; */overflow:hidden;}
.vnhs_right{width:330px;float:right;overflow:hidden;font-family:arial;}
.nmei{width: 410px;overflow:hidden;padding-top: 7px;}
.nmei a{display:block;border: 1px solid #ccc;/* width:40px; *//* height:40px; */float:left;margin-right:14px;margin-bottom:15px;}
.nmei a:hover{border:1px solid #999;}
.nmei .nab{border:1px solid #999;}
.nmei img{width:40px;height:40px;}
.noiu{width:100%;overflow:hidden;text-align: left;}
.noiu img{width:390px;height:378px;}
.bota{font-weight:bold;font-size:18px;color:#999;}
.jiad{padding-top:10px;line-height:26px;font-size:14px;}
div.zoomDiv { z-index:999; position:absolute; top:0px; left:0px; width:200px; height:200px; background:#ffffff; border:1px solid #CCCCCC; display:none; text-align:center; overflow:hidden; }
div.zoomMask { position:absolute; background:url("../images/mask.png") repeat scroll 0 0 transparent; cursor:move; z-index:1; }
.tiok{width: 530px;float:right;overflow:hidden;text-align:left;}
.tiok img{border:0px;}
.miss{padding-top:10px;padding-bottom:20px;color:#333333;font-size:30px;font-weight:bold;border-bottom:1px solid #d1d1d1;}
.miss font{color:#ce0205;}
.loks{color:#666;padding-left:10px;padding-top:25px;height:235px;padding-bottom:25px;}
.fikj{width:100%;overflow:hidden;}
.gbug{float:right;}
.fikj .bshare-custom{padding-top:10px;overflow:hidden;}
.shud{width:1200px;margin:0 auto;position:relative;z-index:999;}
.shud ul{position:absolute;left:0px;top:0px;overflow:hidden;background:url(../images/hui.png) repeat-y;width: 200px;height:0px;}
.shud ul li{width:100%;overflow:hidden;height:40px;line-height:40px;text-align:center;}
.shud ul li a{color:#fff;font-size:14px;display:block;}
.shud ul li a:hover{color:#fff;font-size:14px;background:url(../images/home.png) repeat-y;}
.cunk img{margin-bottom:7px;margin-right:20px;}